<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string-array name="basic_screen_entries">
        <item>You</item>
        <item>House M.D.</item>
        <item>Hank Moody</item>  
        <item>Dexter Morgan</item>
        <item>Papa</item>
        <item>Mama</item>
        <item>Brother</item>
        <item>Sister</item>
    </string-array>
</resources>